.wcl-contact {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: -200px auto -100px;
  overflow: hidden;
}
.wcl-contact__container {
  padding: 50px 0;
}
.wcl-contact__bg-line {
  position: absolute;
  z-index: -1;
  top: 30%;
  left: 50%;
  width: 120%;
  height: 100%;
  transform: rotate(10deg) translateX(-50%);
}
.wcl-contact__content {
  position: relative;
  width: 100%;
  max-width: 1296px;
  background-color: var(--bg-main);
  border-radius: 25px;
  padding: 70px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.wcl-contact__content::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(235, 232, 229, 0.5);
  border-radius: 25px;
  content: "";
  transform: rotate(-2deg);
}
.wcl-contact__content::after {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(235, 232, 229, 0.5);
  border-radius: 25px;
  content: "";
  transform: rotate(2deg);
}
.wcl-contact__info {
  width: 100%;
  max-width: 450px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.wcl-contact__connects {
  display: flex;
  flex-direction: column;
  gap: 25px;
  width: 100%;
}
.wcl-contact__connects-list {
  width: 100%;
  list-style: none;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-wrap: balance;
}
.wcl-contact__connect {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  -moz-column-gap: 7px;
       column-gap: 7px;
  text-decoration: none;
}
.wcl-contact__connect-icon, .wcl-contact__emergency-icon {
  width: 22px;
  height: 22px;
  flex-shrink: 0;
}
.wcl-contact__connect-icon img, .wcl-contact__emergency-icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
  vertical-align: top;
}
.wcl-contact__connect-link {
  width: -moz-fit-content;
  width: fit-content;
  color: var(--c-text);
  font-size: 18px;
  font-weight: 500;
  transition: var(--transition);
}
.wcl-contact__connects-emergency {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.wcl-contact__emergency {
  text-decoration: none;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 12px 20px;
  border: 1px solid var(--c-orange);
  border-radius: 50px;
  background-color: var(--c-white);
  transition: var(--transition);
}
.wcl-contact__emergency-link {
  display: flex;
  flex-direction: column;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--c-text);
  font-size: 18px;
  font-weight: 500;
  transition: var(--transition);
}
.wcl-contact__emergency-link-title {
  font-weight: 700;
  font-size: 14px;
}
.wcl-contact__button-start.wcl-button.wcl-button--orange, .wcl-contact__button-request.wcl-button.wcl-button--blue {
  width: 100%;
}
.wcl-contact__visual {
  width: 100%;
  max-width: 700px;
  min-width: 550px;
  border-left: 3px solid rgba(0, 0, 0, 0.05);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wcl-contact__visual-title {
  margin-bottom: 24px;
}
.wcl-contact__tab-buttons {
  position: relative;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  overflow: hidden;
  background-color: var(--c-white);
}
.wcl-contact__tab-button {
  position: relative;
  z-index: 1;
  text-align: center;
  color: var(--c-orange);
  font-size: 16px;
  line-height: 1;
  font-weight: 800;
  padding: 14px 20px;
  cursor: pointer;
  width: 9rem;
}
.wcl-contact__tab-button.active {
  color: var(--c-white);
  transition: var(--transition);
}
.wcl-contact__tab-button.active ~ .wcl-contact__toggle-active-bg {
  left: calc(9rem * var(--index));
}
.wcl-contact__toggle-radio {
  display: none;
}
.wcl-contact__toggle-active-bg {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  max-width: 9rem;
  width: 100%;
  height: 100%;
  background-color: var(--c-orange);
  border-radius: 1.5625rem;
  transition: var(--transition);
  --index: 0;
}
.wcl-contact__tab {
  width: 100%;
}
.wcl-contact__map {
  width: 100%;
  height: 400px;
  border-radius: 25px;
  overflow: hidden;
}
.wcl-contact__video {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
  border-radius: 25px;
  overflow: hidden;
}
.wcl-contact__video img,
.wcl-contact__video video,
.wcl-contact__video iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.wcl-contact__video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
._playing .wcl-contact__video-overlay {
  display: none;
}
.wcl-contact__play-button {
  position: relative;
  background-color: var(--c-white);
  border-radius: 50%;
  width: 100%;
  max-width: 100px;
  height: auto;
  aspect-ratio: 1/1;
}
.wcl-contact__play-button img,
.wcl-contact__play-button svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 36px;
  height: 40px;
  transition: var(--transition);
}
.wcl-contact .tab__content {
  border: 10px solid var(--c-white);
  display: none;
  width: 100%;
  height: auto;
  overflow: hidden;
  border-radius: 25px;
  aspect-ratio: 650/410;
}
.wcl-contact .tab__content video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.wcl-contact .tab__content iframe {
  width: 100%;
  height: 100%;
}
.wcl-contact .tab__content.active {
  display: flex;
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (padding-top: clamp( 7.5rem , 6.2276058632rem  +  5.4288816504vw , 10.625rem )) {
    .wcl-contact {
      padding-top: clamp( 7.5rem , 6.2276058632rem  +  5.4288816504vw , 10.625rem );
    }
  }
  @supports not (padding-top: clamp( 7.5rem , 6.2276058632rem  +  5.4288816504vw , 10.625rem )) {
    .wcl-contact {
      padding-top: calc(7.5rem + 3.125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (padding-bottom: clamp( 7.5rem , 6.2276058632rem  +  5.4288816504vw , 10.625rem )) {
    .wcl-contact {
      padding-bottom: clamp( 7.5rem , 6.2276058632rem  +  5.4288816504vw , 10.625rem );
    }
  }
  @supports not (padding-bottom: clamp( 7.5rem , 6.2276058632rem  +  5.4288816504vw , 10.625rem )) {
    .wcl-contact {
      padding-bottom: calc(7.5rem + 3.125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 64em) and (max-width: 81em) {
  @supports (padding-right: clamp( 1.25rem , -5.8088235294rem  +  11.0294117647vw , 3.125rem )) {
    .wcl-contact__info {
      padding-right: clamp( 1.25rem , -5.8088235294rem  +  11.0294117647vw , 3.125rem );
    }
  }
  @supports not (padding-right: clamp( 1.25rem , -5.8088235294rem  +  11.0294117647vw , 3.125rem )) {
    .wcl-contact__info {
      padding-right: calc(1.25rem + 1.875 * (100vw - 64rem) / 17);
    }
  }
  @supports (padding-left: clamp( 1.875rem , -2.8308823529rem  +  7.3529411765vw , 3.125rem )) {
    .wcl-contact__visual {
      padding-left: clamp( 1.875rem , -2.8308823529rem  +  7.3529411765vw , 3.125rem );
    }
  }
  @supports not (padding-left: clamp( 1.875rem , -2.8308823529rem  +  7.3529411765vw , 3.125rem )) {
    .wcl-contact__visual {
      padding-left: calc(1.875rem + 1.25 * (100vw - 64rem) / 17);
    }
  }
}
@media (min-width: 81em) {
  .wcl-contact {
    padding-top: 10.625rem;
  }
  .wcl-contact {
    padding-bottom: 10.625rem;
  }
  .wcl-contact__info {
    padding-right: 3.125rem;
  }
  .wcl-contact__visual {
    padding-left: 3.125rem;
  }
}
@media screen and (max-width: 1280px) {
  .wcl-contact__bg-line {
    top: 25%;
  }
}
@media (max-width: 64em) {
  .wcl-contact__info {
    padding-right: 1.25rem;
  }
  .wcl-contact__visual {
    padding-left: 1.875rem;
  }
}
@media screen and (max-width: 1024px) {
  .wcl-contact__bg-line {
    top: 30%;
    transform: rotate(5deg) translateX(-52%);
  }
  .wcl-contact__content {
    flex-direction: column;
    align-items: flex-start;
    padding: 50px;
  }
  .wcl-contact__info {
    max-width: 100%;
    padding-right: 0;
    padding-bottom: 30px;
    align-items: center;
  }
  .wcl-contact__connects {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .wcl-contact__visual {
    min-width: 0;
    max-width: 100%;
    padding-left: 0;
    padding-top: 30px;
    border-left: none;
    border-top: 3px solid rgba(0, 0, 0, 0.05);
  }
}
@media screen and (max-width: 768px) {
  .wcl-contact__content {
    padding: 50px 30px;
  }
}
@media screen and (max-width: 650px) {
  .wcl-contact__connects {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .wcl-contact__connects-list {
    align-items: center;
    text-wrap: unset;
  }
  .wcl-contact__connects-emergency {
    width: 100%;
    align-items: center;
  }
}
@media screen and (max-width: 576px) {
  .wcl-contact__content {
    padding: 30px 15px;
  }
  .wcl-contact__connect {
    flex-direction: column;
    align-items: center;
  }
  .wcl-contact__connect-link {
    text-align: center;
    overflow-wrap: break-word;
    word-break: break-word;
  }
}
@media (max-width: 23.4375em) {
  .wcl-contact {
    padding-top: 7.5rem;
  }
  .wcl-contact {
    padding-bottom: 7.5rem;
  }
}
@media (any-hover: hover) {
  .wcl-contact__connect:hover .wcl-contact__connect-link {
    color: var(--c-orange);
  }
  .wcl-contact__emergency:hover {
    background-color: var(--c-orange);
  }
  .wcl-contact__emergency:hover .wcl-contact__emergency-icon svg path {
    stroke: var(--c-white);
  }
  .wcl-contact__emergency:hover .wcl-contact__emergency-link {
    color: var(--c-white);
  }
  .wcl-contact__emergency:hover .wcl-contact__emergency-icon {
    animation: call 1s ease-in-out infinite;
  }
  @keyframes call {
    0% {
      transform: rotate(0deg);
    }
    20% {
      transform: rotate(-20deg);
    }
    40% {
      transform: rotate(20deg);
    }
    60% {
      transform: rotate(-20deg);
    }
    80% {
      transform: rotate(20deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }
  .wcl-contact__play-button:hover svg {
    transform: translate(-50%, -50%) scale(1.2);
  }
}
